import request from '@/utils/request'

// 工程监理--设计交底与图纸会审列表
export function apiSupervisionDesignDisclosureLists(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_design_disclosure/lists', params })
}

// 添加工程监理--设计交底与图纸会审
export function apiSupervisionDesignDisclosureAdd(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_design_disclosure/add', params })
}

// 编辑工程监理--设计交底与图纸会审
export function apiSupervisionDesignDisclosureEdit(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_design_disclosure/edit', params })
}

// 删除工程监理--设计交底与图纸会审
export function apiSupervisionDesignDisclosureDelete(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_design_disclosure/delete', params })
}

// 工程监理--设计交底与图纸会审详情
export function apiSupervisionDesignDisclosureDetail(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_design_disclosure/detail', params })
}